| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgfx/trianglestream.h File Reference

`#include "ivideo/graph3d.h"`
`#include "ivideo/rndbuf.h"`

Go to the source code of this file.

## Namespaces
namespace | CS
## Classes
class | CS::TriangleIndicesStream< T >
| Helper class to extract triangles from an index buffer. More...

## Detailed Description

Definition in file trianglestream.h.